<xml> </xml>

Better SplitButton Class Reference |

# BetterSplitButton.SplitSize Property

Split part width in pixels.

[DesignerSerializationVisibility(Visibility=DesignerSerializationVisibility.Visible)]
[Browsable(Browsable=True)]
[Category(Category=""Appearance"")]
[DefaultValue(Value=24)]
[Description(Description=""Split part width in pixels."")]
public int SplitSize { public get; public set; }

#### See Also

BetterSplitButton Class | ComponentOwl.BetterSplitButton Namespace